.version.latest_news /* version checker */
{
	color: #0000EC;
	background-color: #2B1F66;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -58px;
	padding-top: 106px;
	width: 0.01px;
}

#u1525
{
	z-index: 37;
	height: 94px;
	top: 0px;
}

#u1525-bw
{
	z-index: 37;
}

#u1526
{
	z-index: 38;
	width: 350px;
	top: 6px;
	left: 50%;
	margin-left: -560px;
}

#menuu1528
{
	z-index: 40;
	width: 716px;
	top: 6px;
	left: 50%;
	margin-left: -158px;
}

#u1550
{
	width: 141px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1553
{
	width: 141px;
	padding-bottom: 21px;
}

#u1553:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u1553:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u1555-4
{
	width: 141px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u1553:hover #u1555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u1553:active #u1555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u1536
{
	width: 141px;
	min-height: 39px;
	margin-right: -10000px;
	left: 143px;
}

#u1539
{
	width: 141px;
	padding-bottom: 21px;
}

#u1553.MuseMenuActive,#u1539:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u1539:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u1539.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u1542-4
{
	width: 141px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u1553.MuseMenuActive #u1555-4,#u1539:hover #u1542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u1539:active #u1542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u1539.MuseMenuActive #u1542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u1557
{
	width: 142px;
	min-height: 39px;
	margin-right: -10000px;
	left: 286px;
}

#u1558
{
	width: 142px;
	padding-bottom: 21px;
}

#u1558:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1558:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1561-4
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u1558:hover #u1561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1558:active #u1561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1529
{
	width: 142px;
	min-height: 39px;
	margin-right: -10000px;
	left: 430px;
}

#u1532
{
	width: 142px;
	padding-bottom: 21px;
}

#u1558.MuseMenuActive,#u1532:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1532:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1534-4
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u1558.MuseMenuActive #u1561-4,#u1532:hover #u1534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1532:active #u1534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1543
{
	width: 142px;
	min-height: 39px;
	margin-right: -10000px;
	left: 574px;
}

#u1546
{
	width: 142px;
	padding-bottom: 21px;
}

#u1532.MuseMenuActive,#u1546:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1546:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1546.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1549-4
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u1532.MuseMenuActive #u1534-4,#u1546:hover #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1546:active #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1546.MuseMenuActive #u1549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u1564
{
	z-index: 71;
	width: 163px;
	top: 53px;
	left: 50%;
	margin-left: 395px;
}

#u1573
{
	z-index: 74;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
}

#u1569
{
	z-index: 72;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
	left: 34px;
}

#u1567
{
	z-index: 76;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
	left: 68px;
}

#u1571
{
	z-index: 73;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
	left: 102px;
}

#u1565
{
	z-index: 75;
	width: 28px;
	min-height: 31px;
	margin-right: -10000px;
	left: 135px;
}

#slideshowu1772
{
	z-index: 21;
	width: 0.01px;
	height: 279px;
	left: -100px;
	position: relative;
}

#u1773
{
	position: absolute;
	width: 1160px;
	height: 279px;
	background-color: transparent;
}

#u1773popup
{
	z-index: 22;
}

#u1774
{
	z-index: 23;
	width: 1160px;
	height: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1774_clip
{
	overflow: hidden;
	width: 1160px;
	height: 279px;
}

#u1774_img
{
	margin: -6px 24px -5px -24px;
}

#u1776
{
	z-index: 25;
	width: 1160px;
	height: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1778
{
	z-index: 27;
	width: 1160px;
	height: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1781-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 91px;
	left: 120px;
}

#u1781-4popup
{
	z-index: 29;
}

#u1781
{
	color: #999999;
}

#u1794-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 91px;
	left: 1010px;
}

#u1794-4popup
{
	z-index: 33;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1622-4
{
	z-index: 15;
	width: 740px;
	min-height: 41px;
	background-color: transparent;
	color: #192991;
	text-align: center;
	line-height: 36px;
	letter-spacing: 1px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 900;
	margin-left: 110px;
	margin-top: 18px;
	position: relative;
}

#pu1623
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 31px;
}

#u1623
{
	z-index: 19;
	width: 50px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1625
{
	z-index: 20;
	width: 759px;
	min-height: 844px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #192991;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u1628
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 20px;
}

#u1628_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u261-6
{
	z-index: 3;
	width: 480px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 219px;
}

#u262
{
	z-index: 9;
	width: 163px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 725px;
}

#u250
{
	z-index: 12;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
}

#u254
{
	z-index: 10;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
	left: 34px;
}

#u256
{
	z-index: 14;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
	left: 68px;
}

#u248
{
	z-index: 11;
	width: 26px;
	min-height: 31px;
	margin-right: -10000px;
	left: 102px;
}

#u252
{
	z-index: 13;
	width: 28px;
	min-height: 31px;
	margin-right: -10000px;
	left: 135px;
}

#u1628-bw
{
	z-index: 2;
	min-height: 38px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 58px;
}

#page .verticalspacer
{
	clear: both;
}

